ref-bot:
	idle: bits/ref-bot
		Offset: 2, -9
		ZOffset: -1c511
	damaged-idle: bits/ref-bot
		Offset: 2, -9
		ZOffset: -1c511
		Start: 1
    topsolid: bits/ref-top
		Offset: 2, -9
		ZOffset: 0c312
		Start: 0
	damaged-topsolid: bits/ref-top
		Offset: 2, -9
		ZOffset: 0c312
		Start: 2
    opaquetop: bits/ref-top
		Offset: 2, -9
		ZOffset: 0c312
		Start: 1	
	damaged-opaquetop: bits/ref-top
		Offset: 2, -9
		ZOffset: 0c312
		Start: 3
	make: bits/ref-anim
		Offset: 5, -13
		Length: *
	dead: procdead
		Tick: 800
	bib: bib2
        Offset: 2, 10
		Length: *
		UseTilesetExtension: true
		TilesetOverrides:
			INTERIOR: TEMPERAT
	icon: procicon

harv:
	dock: bits/harv-flipped_top
		Start: 96
		Length: 8
	dock-loop: bits/harv-flipped_top
		Start: 104
		Length: 7
	icon: harvicon
		Start: 0